{% extends 'mps.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command reboot --port 11 --delay 20 --sleep_before 30' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command off --port 11 --sleep_after 10' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command on --port 11' %}
{% set device_info = [{'fs_label': 'V2M_MPS2-03'}] %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet serial03 7024'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set usb_filesystem_label = 'V2M_MPS2-03' %}
{% set mps_hard_reboot = true %}
{% set user_commands = {'mps_power_on': {'do': '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command on --port 11'},
                        'mps_power_off': {'do': '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command off --port 11'},
                        'mps_wait_for_mount': {'do': '/usr/local/lab-scripts/wait_for_mount_point /dev/disk/by-label/V2M_MPS2-03 60'},
                        'mps_rescue_board': {'do': 'mkfs.vfat /dev/disk/by-label/V2M_MPS2-03 -n V2M_MPS2-03'}} %}

